{
  "name": "nodejs",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "keywords": [],
  "author": "YuLeYuan",
  "license": "ISC",
  "description": "Node.js + Express + MySQL 全栈后端（含登录功能）",
  "dependencies": {
    "cors": "^2.8.6",
    "dotenv": "^17.2.4",
    "express": "^5.2.1",
    "express-validator": "^7.3.1",
    "jsonwebtoken": "^9.0.3",
    "mysql2": "^3.16.3",
    "sequelize": "^6.37.7"
  },
  "devDependencies": {
    "nodemon": "^3.1.11"
  }
}
